.css {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 25px;
	color: #636363;
	text-align: left;
	left: 10px;
	right: 10px;
	padding-right: 20px;
	padding-left: 35px;
}
.a2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 18px;
	color: #333;
	padding-left: 5px;
}
.a4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 25px;
	color: #09F;
	font-weight: bold;
	padding-left: 35px;
}
.table1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	padding-left: 5px;
	color: #636363;
}



.a1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 20px;
	color: #FFF;
	padding-top: 5px;
}
.a3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF0A0A;
	line-height: 30px;
	padding-left: 10px;
	font-weight: normal;
}
.a5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	line-height: 30px;
	font-weight: bold;
	color: #18569E;
	padding-left: 25px;
}
.a6 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	line-height: 28px;
	color: #FFF;
	font-weight: normal;
	padding-left: 30px;
	padding-right: 5px;
}
.a6-1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 16px;
	color: #F60;
	font-weight: bold;
}
body {
	margin: 0;
}
#menu-wrapper .main-menu , #menu-wrapper .sub-menu {
	margin: 0 auto;
	width: 500px;
}
#menu-wrapper ul, #menu-wrapper ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}
.main-menu ul li, .sub-menu ul li {
	float: left;
}
.main-menu ul li a {
	color: #fff;
	display: block;
	margin-right: 50px;
	padding: 5px 5px 5px 0;
	text-decoration: none;
}
.sub-menu-wrapper {
	height: 28px;
	clear: left;
	background-color: #fff;
	border-top: 5px solid #fff;	/* 預設使用跟 .c1 一樣的顏色 */
}
.sub-menu {
	height: 28px;
	position: relative;
	overflow: hidden;
}
.sub-menu ul {
	position: absolute;
}
.sub-menu ul li a {
	color: #fff;
	display: block;
	margin-right: 20px;
	padding-top: 2px;
	text-decoration: none;
}
/* 自訂子選單的位置 */
.sub-menu .sub-memu-1 { left: 50px; }
.sub-menu .sub-memu-2 { left: 170px; }
.sub-menu .sub-memu-3 { left: 265px; }
/* 自訂每一個選單的顏色 */
.main-menu ul li.m1 span, .main-menu ul li.m1 a.selected { color: #fff; }
.main-menu ul li.m2 span, .main-menu ul li.m2 a.selected { color: #fff; }
.main-menu ul li.m3 span, .main-menu ul li.m3 a.selected { color: #fff; }
.main-menu ul li.m4 span, .main-menu ul li.m4 a.selected { color: #fff; }
